@import url("normalize.css");
@import url("materialdesignicons.min.css");
@import url("bootstrap.min.css");


:root {
  --font-size: 1rem;
  --line-height: 1.5;
  --font-family: Arial, sans-serif;

  --primary: #004a6d;
  --primary-light: #008fd1;
  --primary-dark: #001925;

  --primary-green: #0ac70a;
  --primary-red: #ff1433;
  --primary-orange: #ffb023;
  --primary-blue: #008fd1;
  
  --contrast-color: #ed1834;
  --white: #fff;
  --text-color: #222;

  --label-color: #222;
  --input-border: #bfbfc0;

  --bg-transparent: rgba(255, 255, 255, 0.9);
  --bg-form-block: rgba(224, 234, 255, 0.75);
  --inactive-color: #6a6a6a;
  --bg-form-grey: #e2e2e2bf;

  --base-space: 15px;
  --base-radius: 7px;
  --form-item-radius: 7px;

  --bs-primary: #004a6d;

  font-size: calc(var(--font-size) * 0.875);
}

body {
	background-color: #E6E6FA;
	text-align: center;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	color: #333;
	font-family: Arial, Verdana, sans-serif, serif;
	font-size: 13px;
}
table {
	text-align: left;
}


#stranka {
	width: 750px;
	margin: 0 auto;
	padding: 0px; 
	text-align: left;
}

a {
  color: var(--primary);
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: var(--primary-dark);
  outline-width: 0;
  text-decoration: none;
}

a:active {
  color: var(--primary);
}

#autorizace fieldset {
    font-weight: bold;
    background-color: #FFF;
    border: 2px solid #3986C6;
}

#autorizace form {
    padding-top: 40px;
    width: 400px;
    margin: 0px auto;
}

#autorizace legend {
    color: #3986C6;
    font-size: 1rem;
}
legend {
    text-align: center;
    font-weight: 600;
    color: #004a6d;
    padding-bottom: var(--base-space);
}

fieldset {
	border: 2px solid #3986C6;
    border-radius: var(--base-radius);
    margin-bottom: var(--base-space);
    padding: var(--base-space) var(--base-space) 0;
    background-color: var(--bg-form-block);
    padding-bottom: var(--base-space);
    /* margin: 10px; */
}

legend {
  text-align: center;
  font-weight: 600;
  color: #004a6d;
  padding-bottom: var(--base-space);
}

.in, input[type="text"], input[type="number"], .input, input[type="password"], input[type="date"], input[type="time"] {
	display: inline-block;

padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced4da;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin-bottom: 4px;
	height: auto;
}

.in:focus {
	color: #212529;
background-color: #fff;
border-color: #86b7fe;
outline: 0;
box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}

.tlacitka input {
    border: 1px solid #3E5E7D;
    color: #FFF;
}

.tlacitka {
    text-align: center;
    margin: 20px 0px 15px 0px;
    height: 30px;
}

.cah-btn {
    display: inline-block;
    padding: 0.375rem 0.75rem;
    border: 1px solid var(--contrast-color);
    border-radius: var(--form-item-radius);
    line-height: normal;
    color: var(--white);
    text-decoration: none;
    transition: all 0.3s;
    min-width: 5.5rem;
    border-color: var(--contrast-color);
    background-color: var(--contrast-color);
    margin-right: 0.5rem;
}

label {
    padding-left: 0.5rem;
}

.stranka {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 390px;
    margin: 0px auto;
    padding: var(--base-space);
}

.varovani {
	text-align: center;
    color: red;
}

.textace {
    text-align: center;
    margin: 20px 0px 15px 0px;
}
